.cont1 {
    width: 100%;
    float: left
}

.tb1 {
    width: 98%;
    float: left
}

.tb1 tr td {
    border-bottom: solid 1px #ddd;
    padding: 8px;
    box-sizing: border-box
}

.tb1 td.d1 {
    width: 15%
}

.cont1-left_top {
    width: 32%;
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    margin-top: 30px
}

.cont1-left_top img {
    width: 100%;
    float: left;
    text-align: center !important
}

.cont1-left_2 {
    width: 40%;
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    margin-top: 30px
}

.cont1-left_2 img {
    width: 100%;
    float: left;
    text-align: center !important
}

.cont1-left {
    width: 40%;
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    margin-top: 30px
}

.cont1-right {
    width: 58%;
    float: left;
    margin-top: 30px;
    font-size: 1.8em;
    line-height: 180%
}

.cont1-left img {
    width: 100%;
    float: left;
    text-align: center !important
}

.cont1-right img {
    width: 93%;
    float: left;
    text-align: center !important
}

.cont11-left {
    width: 34%;
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    margin-top: 0
}

.cont11-left img {
    width: 100%;
    float: left;
    text-align: center !important
}

.cont1-left3 {
    width: 40%;
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    margin-top: 30px
}

.cont1-right3 {
    width: 60%;
    float: left;
    margin-top: 30px;
    font-size: 1.4em;
    line-height: 180%
}

.cont1-left3 img {
    width: 100%;
    float: left;
    text-align: center !important
}

@media screen and (max-width:640px) {
    .cont1,
    .cont2 {
        background: #fffff7;
        padding: 4%;
        box-sizing: border-box
    }
    .cont1-left {
        width: 100%;
        text-align: center;
        padding: 2%;
        box-sizing: border-box
    }
    .cont1-right {
        width: 100%
    }
    .p1-raku {
        height: 560px !important
    }
}